@charset "UTF-8";


/* 组件样式 */
#std_nav_1600_007 {
    font-size: 16px;
}

.std_nav_1600_007 a {
    display: block;
}

/* 版心宽度 */
.snv1607-wid {
    max-width: 1600px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.snv1607-hdtop {
    padding: 25px 0;
    background: url(../images/snv1607-hbg.jpg) no-repeat;
    background-size: cover;
}

.snv1607-ser {
    width: 384px;
    height: 44px;
    border: 1px solid #D9D9D9;
    border-radius: 50px;
    background: #FFFFFF;
    box-sizing: border-box;
    position: relative;
}

#std_nav_1600_007 .chg_05{
    border: 1px solid #D9D9D9;
    border-radius: 50px;
    background: #FFFFFF;
    box-sizing: border-box;
}

.snv1607-ser input[type="text"]::placeholder {
    font-size: 14px;
    line-height: 24px;
    color: #9E9E9E
}
#std_nav_1600_007 .chg_03::placeholder{
    color: #9E9E9E
}
.snv1607-ser input[type="text"] {
    width: 90%;
    height: 100%;
    border-radius: 50px;
    padding: 0 20px;

}

.snv1607-ser button[type="submit"] {
    width: 50px;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    background: url(../images/snv1607-ser.png) no-repeat right 18px center;
    cursor: pointer;
}

#std_nav_1600_007 .chg_04_png_bg{
    background: url(../images/snv1607-ser.png) no-repeat right 18px center;
}

/* snv1607-banner */

.snv1607-banner {
    position: relative;
    overflow: hidden;
}

.snv1607-banner img {
    display: block;
    width: 100%;
}

/* nav */

/* 头部导航 */
.snv1607-navbox {
    background: url(../images/snv1607-navbg.jpg) no-repeat;
    background-size: cover;
}

#std_nav_1600_007 .chg_06_png_bg{
    background: url(../images/snv1607-navbg.jpg) no-repeat;
    background-size: cover;
}



.snv1607-navbox .nav {
    max-width: 1600px;
    margin: 0 auto;
}

.nav>ul>li {
    float: left;
    position: relative;
    width: 11.11%;
}

.nav>ul>li:first-child {
    border-left: none;
    margin-left: 0;
}

.nav>ul>li>a {
    display: block;
    font-size:22px;
    color: #333;
    text-align: center;
    line-height: 62px;
    position: relative;
    color: #fff;
}
#std_nav_1600_007 .chg_06>ul>li>a {
    color: #ffffff;
}




.nav>ul>li.on>a::before {
    content: "";
    position: absolute;
    left: 50%;
    margin-left: -10px;
    bottom: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #fff;
    width: 0;
}

.nav>ul>li>div {
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    min-width: 120px;
    text-align: center;
    background: rgb(255 255 255);
    z-index: 99;
    overflow: hidden;
    line-height: normal;
    display: none;
    box-shadow: 0 0 10px rgba(0, 0, 0, .2);
    background-color: #fff;
}

.nav>ul>li>div>ul {
    overflow: hidden;

}

.nav>ul>li>div>ul>li {
    width: 100%;
}

.nav>ul>li>div>ul>li a {
    display: block;
    font-size: 16px;
    color: #333333;
    line-height: 45px;
    white-space: nowrap;
    padding: 0 10px;
}

.nav>ul>li>div>ul>li:hover a {
    color: #fff;
}

.nav>ul>li>div>ul>li:hover {
    background-color: #9E0808;
}

.nav>ul>li.active>a {
    background-color: #f58c00;
    color: #fff;
    font-weight: 600;
}


@media screen and (max-width:1600px) {
    .snv1607-wid {
        padding-left: 15px;
        padding-right: 15px;
    }
}
@media screen and (max-width:1200px) {
    .snv1607-hdtop .logo a img{
        width: 450px;
    }
    .snv1607-ser{
        width: 280px;
    }
}

#std_nav_1600_007 .chg_01_jpg_bg{
    background: url(../images/snv1607-hbg.jpg) no-repeat;
    background-size: cover;
}


/* 移动端导航 */

.wap {
    display: none;
}

.top>img.wap {
    display: none;
}

@media screen and (max-width:1024px) {

    .pc-hide{
        display: none;
    }

    html,
    body {
        font-size: 14px;
    }

    body {
        padding-top: 60px;
    }

    .pc {
        display: none;
    }

    .wap {
        display: block;
    }

    .top {
        max-width: 1920px;
        margin: 0 auto;
        position: fixed;
        right: 10px;
        top: 18px;
        width: 25px;
        height: 25px;
        z-index: 9999;
    }

    .top>img {
        display: block;
        width: 100%;
    }

    .wap-menu {
        position: absolute;
        top: 0;
        right: 0;
        z-index: 99999;
        font-size: 0;
    }

    .wap-menu img {
        height: 25px;
    }

    .close-menu {
        display: none;
        position: absolute;
        right: 0;
        top: 0;
    }

    .m-head {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        background: #fff;
        padding: 10px;
        z-index: 999;
        box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1);
    }

    .m-logo {
        font-size: 0;
    }

    .m-logo a {
        font-size: 0;
        line-height: 40px;
    }

    .m-logo img {
        max-height: 40px;
        max-width: 85%;
        line-height: 40px;
        vertical-align: middle;
    }

    .m-tlink {
        padding: 10px 15px 0 15px;
        white-space: nowrap;
    }

    .m-tlink a {
        font-size: 12px;
        margin-right: 10px;
        color: #fff;
        display: inline-block;
        line-height: 24px;
        background: #fff;
        color: #304174;
        line-height: 24px;
        padding: 0 15px;
        border-radius: 5px;
    }

    .m-search {
        margin: 0 15px;
        padding-right: 50px;
        padding-left: 10px;
        padding-top: 5px;
        padding-bottom: 5px;
        position: relative;
        line-height: 35px;
        border: 1px solid #fff;
        border: 1px solid rgba(255, 255, 255, 0.5);
        margin-top: 15px;
    }

    .m-search input[type="text"] {
        display: block;
        width: 100%;
        line-height: 25px;
        background: none;
        color: #fff;
    }

    .m-search input[type="text"]::placeholder {
        color: #fff;
    }

    .m-search input[type="image"] {
        position: absolute;
        right: 10px;
        top: 10px;
        height: 15px;
    }

    .m-nav {
        position: fixed;
        top: 60px;
        left: 100%;
        right: 0;
        bottom: 0;
        z-index: 999;
        background: #9E0808;
        overflow-y: scroll;
        border-top: 1px solid rgba(255, 255, 255, 0.5);
    }

    .m-nav ul {
        padding: 0 15px;

    }

    .m-nav ul li {
        border-bottom: 1px solid #fff;
        border-bottom: 1px solid rgba(255, 255, 255, 0.5);
        position: relative;
    }

    .m-nav ul li>span.on {
        transform: rotateZ(90deg);
    }

    .m-nav ul li ul {
        display: none;
        overflow: hidden;
    }

    .m-nav ul li ul li {
        border: none;
        float: left;
        width: 33%;
    }

    .m-nav>ul>li a {
        display: block;
        font-size: 14px;
        line-height: 20px;
        padding: 15px 0;
        position: relative;
        color: #fff;
    }

    .m-nav>ul>li ul li a {
        padding: 10px 0;
    }

    .m-nav>ul>li>span {
        position: absolute;
        width: 20px;
        height: 20px;
        background: url(../images/snv1607-sub.png) no-repeat;
        background-size: 14px 14px;
        background-position: center center;
        right: 0;
        top: 15px;
        cursor: pointer;
        display: block;
        color: #fff;
        transition: all 0.3s;
    }



}